## libdbd-ldap-perl 0.20

=== debian/changelog ===
libdbd-ldap-perl (0.20-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:57:28 +0100

libdbd-ldap-perl (0.20-1) unstable; urgency=low

  * New Upstream Release
  * Bumped up Standards Version
  * Bumped up Debhelper compat version
  * d/control: added Homepage field
    - added ${misc:Depends}
    - removed version depend on perl
  * Switch to dpkg-source 3.0 (quilt) format
  * d/copyright: translation to DEP5
  * d/watch: added watch file
  * d/rules: reduced rules

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 03 Oct 2011 17:34:18 +0200

libdbd-ldap-perl (0.09-1) unstable; urgency=low

  * New Upstream Release
  * bumped Standards-Version to 3.7.2 (no changes needed)
  * debian/copyright: added upstream homepage url

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu,  8 Feb 2006 14:17:23 +0100

libdbd-ldap-perl (0.07-1) unstable; urgency=low

  * new maintainer (Closes: #271430)
  * debian/control new standards version
  * changed selection to perl (Closes: #310235)
  * new upstream version (Closes: #321972)
  * cleaned up the debian/rules
  * fixed path to perl in JLdap.pm (Closes: #310236)
  * changed compat version to 4
  * added debian/compat file
  * debian/rules changed to Build Indep, thanks lintian

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun,  6 Nov 2005 13:57:02 +0200

libdbd-ldap-perl (0.05-1) unstable; urgency=low

  * Initial Release (closes: Bug#168417).

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  9 Nov 2002 03:13:56 -0800
