=== debian/control ===
Source: libdbd-ldap-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libnet-ldap-perl, libdbi-perl
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/DBD-LDAP/

Package: libdbd-ldap-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libnet-ldap-perl, libdbi-perl
Description: Perl extension for LDAP access via an SQL/Perl DBI interface
 DBD::LDAP is a DBI extension module adding an SQL database interface to
 standard LDAP databases to Perl's database-independent database interface.
 You will need access to an existing LDAP database or set up your own using
 an LDAP server, ie. "OpenLDAP", see (http://www.openldap.org).
 .
 The main advantage of DBD::LDAP is the ability to query LDAP databases via
 standard SQL queries in leu of cryptic LDAP "filters".  LDAP is optimized for
 quick lookup of existing data, but DBD::LDAP does support entry inserts,
 updates, and deletes with commit/rollback via the standard SQL commands!
