=== debian/watch ===
version=3
http://search.cpan.org/dist/DBD-LDAP/   .*/DBD-LDAP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
