## libdbd-ldap-perl 1.00

=== debian/changelog ===
libdbd-ldap-perl (1.00-1) unstable; urgency=medium

  * New upstream version
  * Maintain package in Debian Perl group
    Closes: #1109764
  * Secure URI in Homepage
  * d/watch:
     - version=4
     - Secure URI
  * cme fix dpkg-copyright
  * debhelper-compat (= 13)
  * cme fix dpkg-control
  * Use nocheck profile in Build-Depends
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 0.09-1.
  * Secure URI in d/copyright

 -- Andreas Tille <tille@debian.org>  Sun, 14 Sep 2025 08:42:52 +0200
