=== debian/control ===
--- 
+++ 
@@ -1,15 +1,25 @@
 Source: libdbd-ldap-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
+           Andreas Tille <tille@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libnet-ldap-perl, libdbi-perl
-Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/DBD-LDAP/
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: perl,
+                     libnet-ldap-perl <!nocheck>,
+                     libdbi-perl <!nocheck>
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-ldap-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-ldap-perl.git
+Homepage: https://metacpan.org/release/DBD-LDAP
 
 Package: libdbd-ldap-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libnet-ldap-perl, libdbi-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libnet-ldap-perl,
+         libdbi-perl
 Description: Perl extension for LDAP access via an SQL/Perl DBI interface
  DBD::LDAP is a DBI extension module adding an SQL database interface to
  standard LDAP databases to Perl's database-independent database interface.
