=== debian/watch ===
version=4
https://metacpan.org/release/DBD-LDAP   .*/DBD-LDAP-v?@ANY_VERSION@@ARCHIVE_EXT@$
